fmt_minus(3)

NAME
fmt_minus - write '-' for negative integers

SYNTAX
#include <libowfat/fmt.h> size_t fmt_minus(char *dest,signed int source);

DESCRIPTION
fmt_minus writes '-' if source is negative, nothing otherwise. It returns the number of bytes written. fmt_minus does not append \0. If dest equals FMT_LEN (i.e. is zero), fmt_minus returns the number of bytes it would have written.

SEE ALSO
fmt_plusminus(3), scan_plusminus(3)